#### D.8.6.9 quotientMain

Procedure from library `zeroset.lib` (see zeroset_lib).

Usage:
  quotientMain(f, g); where f,g are polynomials

Purpose:
  compute the quotient q and remainder r s.th. f = g*q + r, deg(r) < deg(g)

Return:
  list of polynomials

        _[1] = quotient  q
        _[2] = remainder r

Assume:
  basering = Q[x,a] and ideal mpoly is defined (it might be 0), this represents the ring Q(a)[x] together with its minimal polynomial.

Note:
  outdated, use div/mod instead

User manual for Singular version 4-0-3, 2016, generated by texi2html.